@charset "utf-8";
#cfa-summary {color: black; font-size: 12pt; }
.pubrow-White {background-color: White; font-size: 12pt; }
.pubrow-LightBlue {background-color: #00FFFF; font-size: 12pt; }
.pubrow-Yellow {background-color: Yellow; font-size: 12pt; }
.pubrow-Orange {background-color: Orange; font-size: 12pt; }
.pubrow-Green {background-color: #00ff00; font-size: 12pt; }
h2 {text-shadow: none; color: black; font-weight: bold;}
td {font-family: Arial; size: 12pt;}
p {margin-left: 20px; font-family: Arial; size: 12pt; color: black; }